html, body {
	background-image: url(pics/carbon.png);
	background-repeat: repeat-x;
	background-color: #000;
	font-family: Verdana, Geneva, sans-serif;
    font-size: 9pt;
    text-align: center;
	color: #ffffff;
	margin: 0 auto;
    }

html {
	overflow-y: scroll;
}

table {
	margin-top: 16px;
	margin-bottom: 14px;
	border: 50px;
	border-color: #000000;
}

#gradient {
	background-image: url(pics/background.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: top center;
	overflow: hidden;
}

#containeroverall {
	background-color: #000000;
	border-left: 2px solid;
	border-right: 2px solid;
	border-bottom: 2px solid;
	border-color: #303030;
	width: 968px;
	margin: 0 auto;
	overflow: hidden;
}

#topbar {
	width: 928px;
	height: 94px;
	margin: 0 auto;
	margin-top: 6px;
	margin-bottom: 10px;
	text-align: left;
	background-image: url(pics/topbar_image.png);
	background-repeat: no-repeat;
	background-position: right;
	color: #ffffff;
	font-size: 18px;

}
/*
#menu {
	height: 40px;
	width: 928px;
	margin-top: 10px;
	margin: 0 auto;
}
*/
#menu{
	width: 928px;
	height: 40px;
	margin-top: 10px;
	margin-left:20px;
	float: left;
}
/*
#menucontent {
	background-image: url(pics/menu_bg.png);
	background-repeat: repeat-x;
	width: 908px;	
	height: 30px;	
	float: left;
	font-size: 11pt;
	text-align: left;
	color: #FFFFFF;	
	padding: 6px 0px 4px 0px;
	float: left;
}
*/
#menucontent {
	width: 908px;
	margin-top: 0px;
	float: left;
	background-image: url(pics/menu_bg.png);
	background-repeat: repeat-x;
}

#timeline {
	width: 928px;
	height: 90px;
	margin: 0 auto;
}

#timelinecontent {
	background-image: url(pics/timeline_bg.png);
	background-repeat: repeat-x;
	width: 908px;
	height: 90px;
	float: left;
	margin-top: 10px;
	text-align: center;
}

.caroverall {
	height: 90px;
	width: 227px;
	float: left;
}

.cartext {
	margin-top: 16px;
	height: 90px;
	width: 47px;
    font-size: 9pt;
	float: left;
}

.cartext a {
	text-decoration: none;
	color: #fff;
}

.cartext a:hover{
	text-decoration: none;
	color: #EE7F01;
}

#contentoverall {
	background-image: url(pics/content_bg.png);
	background-repeat: no-repeat;
	background-color: #2c2c2c;
	min-height:400px;
	width: 928px;
/*	height: 500px;*/
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
}

#contentoverall_left {
	width: 580px;
	float: left;
	margin-top: 6px;
	margin-right: 14px;
	margin-bottom: 20px;
}

#contentoverall_bottom {
	width: 928px;
	background-image: url(pics/content_bottom.png);
	float: left;
	background-repeat: none;
	height: 8px;
}

#contentlarge_top {
	width: 900px;
	float: left;
	margin-top: 6px;
	margin-right: 14px;
	margin-bottom: 20px;
}

#content_large {
	width: 900px;
	background-image: url(pics/contentlargeborder_bg.png);
	background-repeat: repeat-y;
	float: left;
	margin: 0px 0px 0px 14px;
}

#content_large_text {
	width: 872px;
	margin: 0px 14px 8px 14px;
	line-height: 1.5;
	font-size: 16px;
	color: #e6e6e6;
	text-align: left;
}

#content_large_text h1 {
	margin-top: 0px;
	font-size: 24px;
	font-weight: bold;
	color: #e7801a;
}

#content_left {
	width: 580px;
	float: left;
	margin: 0px 0px 0px 14px;
}

#content {
	width: 580px;
	background-image: url(pics/contentborder_bg.png);
	background-repeat: repeat-y;
	float: left;
}

#contenttext {
	margin: 0px 14px 8px 14px;
	line-height: 1.5;
    font-size: 9pt;
	color: #ffffff;
	text-align: left;
}

#contenttext h1 {
	margin-top: 0px;
	font-size: 24px;
	font-weight: bold;
	color: #e7801a;
}

#contenttext h2 {
	margin-top: 4px;
	margin-bottom: -10px;
    font-size: 14pt;
	font-weight: bold;
	color: #fff;
}

#contenttext a {
	text-decoration: none;
	color: #fff;
}

#contenttext a:hover{
	text-decoration: underline;
	color: #fff;
}

#imagesoverall {
	margin-top: 6px;
	margin-bottom: 6px;
	width: 552px;
	float: left;
}

.image {
	width: 138px;
	height: 92px;
	float: left;
}

#content_right {
	width: 306px;
	margin-left: 14px;
	float: left;
	overflow: hidden;
}

#titlebar {
	width: 306px;
	height: 48px;
	padding: 6px;
	background-image: url(pics/titlebar.png);
	background-repeat: no-repeat;
	margin-top: 8px;
}

#titlebartext h1 {
	font-size: 24px;
	color: #e7801a;
	font-weight: bold;
	margin: 0px 14px 8px 14px;
	text-align: left;
}

.rightbar_top {
	width: 306px;
	background-image: url(pics/rightbar_border_top.png);
	background-repeat: none;
	height: 8px;
}

.rightbar_bottom {
	width: 306px;
	background-image: url(pics/rightbar_border_bottom.png);
	background-repeat: none;
	height: 8px;
}

.rightbar_bottomempty {
width: 306px;
	height: 10px;
}

#rightbar {
	width: 302px;
	background-image: url(pics/rightbar_bg.png);
	background-repeat: repeat-x;
	background-color: #404040;
	min-height: 282px;
	border-left: 2px solid;
	border-right: 2px solid;
	border-color: #e6e6e6;
}

#rightbar_text {
	text-align: left;
    font-size: 9pt;
	color: #ffffff;
	margin-left: 14px;
	margin-right: 14px;
	padding-top: 8px;
	line-height: 1.5;
}

#rightbar_text h2 {
	margin-top: 4px;
	margin-bottom: 0px;
	font-size: 14pt;
	font-weight: bold;
	color: #fff;
}

#footer {
	width: 100%;
	marign-top:10px;
	text-align: center;
	float:left;
	color: #818181;
	font-size: 9px;	
}

#footer a:visited, #footer a:link, #footer a:active{
	text-decoration: none;
	color: #818181;
}

#footer a:hover{
	text-decoration: none;
	color: #FF6600;
}

.no_error {
	display: none;
	color:#e7801a;
}

.error {
	display:inline;
	color:#e7801a;	
}

.alert {
	color: #e7801a;
}

#video{
	width: 872px;
	height: 490px;
}

img.bg {
	/* Set rules to fill background */
	min-height: 20%;
	in-width: 20%;
                        
	/* Set up proportionate scaling */
	width: 100%;
	height: 100%;
                        
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
}